Subject: Fw: Follow-up - Federal revisions?
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>, "Rhonda Kunkel" <[email-masked]>
Date: Wed, 31 Aug 2011 15:16:41 -0400

Dave
This was returned as undeliverable.  Rhonda told me she was having email issues.  Could you please forward this to Rhonda (if she has was not able to receive the resend).
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: Rhonda R. Ames 
Sent: Wednesday, August 31, 2011 3:07 PM
Subject: Fw: Follow-up - Federal revisions?

This is the email I was talking about.  The link still works as it is so I was thinking (and hoping) that we are talking about 2 entirely different things.  However, the verbiage does say something about organizing a union, collective bargaining and so forth.  So the new one could replace this one or just makes it mandatory for everyone to post it.  Either way, we will be incorporating these into our posters.  I had the 3 requirements you listed to all go on 1 poster called "FEDERAL POSTINGS REGARDING GOVERNMENTAL CONTRACTS."  I do need to know if there are any size requirements on these 3.  If we have to replace the existing, we could just put the DAVIS-BACON and EMPLOYEE RIGHTS ON GOVERNMENT CONTRACTS on the poster and figure out how to fit the NLRA on the main federal.  Let me know your thoughts on this asap.  This is priority!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Rhonda R. Ames 
To: Mike 
Sent: Thursday, May 12, 2011 4:34 PM
Subject: Re: Follow-up - Federal revisions?

Mike

Here is the federal posters and memorandum.  If you have any questions, please call.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda R. Ames 
  Sent: Thursday, May 12, 2011 4:07 PM
  Subject: Re: Follow-up - Federal revisions?

  Hi Rhonda.
  Hopefully things are progressing well with the federal information.  
  I was hoping we could get something by Friday if possible.  LMK
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Rhonda R. Ames 
    To: Mike 
    Sent: Wednesday, May 11, 2011 2:19 PM
    Subject: Re: Follow-up - Federal revisions?

    Mike

    I have been out of the office for several days on vacation. I am working on your Federal posters as we speak.

    Rhonda
      ----- Original Message ----- 
      From: Mike 
      To: Rhonda Ames 
      Sent: Tuesday, May 10, 2011 4:22 PM
      Subject: Follow-up - Federal revisions?

      Rhonda,
      I wanted to find out if you found any changes for the Federal poster.  The test is scheduled to start June 1st so I need to know asap so that we may have the updated posters in stock.  Let me know either way so we can plan accordingly.
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]